body{
   font-family: Arimo-Regular, sans-serif;
}
.container{
    display: flex;
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}
.main-background{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #3a4965;
    width: 1197px;
    height: 660px;
}
table{
    width:100%;
    border-spacing: 0px;
}
th{
    height: 112px;
}
.main-table{
    width: 96%;
    background-color: #ffffff;
}
td{
    font-family: Arimo-Regular;
    width: 157px;
    height: 166px;
    color:  #484848;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
}
.main-rows{
    height: 70px;
    font-family: Arimo-Regular;
    color:  #484848;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    vertical-align: middle;
}
.main-rows:nth-child(even), td:nth-child(even){
    background-color: #e3e3e3;
}
.main-rows:nth-child(n+3):nth-child(odd), td:nth-child(n+3):nth-child(odd){
    background-color: #f2f2f2;
}
.sub-rows{
    height: 90px;
}
.green{
    background-color: #89c331;
}
.red{
    background-color: #f04a56;
}
.blue{
    background-color: #20807c;
}
.col1{
    width: 310px;
    box-shadow: inset -5px 0 5px -5px rgba(0, 0, 0, 0.27);
}
.text{
    font-family: Arimo-Regular;
    color:  #484848;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
}
.text-row1{
    font-size: 14px;
    margin-top: 10px;
}
.text-row2{
    font-size: 20px;
    margin-top: -18px;
}
.headline{
    margin-top: -35px;
}
.price{
    color:  #ffffff;
    display: inline-block;
    font-size: 36px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    float: left;
    margin-left: 21px;
    margin-top: -10px;
}
.price-cent{
    display: inline-block;
    color:  #ffffff;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    position: absolute;
    top: -34px;
    left: 62px;
}
.per-month{
    display: inline-block;
    color:  #ffffff;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    position: absolute;
    top: -18px;
    left: 89px;
}
.link-button{
    text-decoration: none;
    display: inline-block;
    color:  #ffffff;
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    border-radius: 5px;
    background-color:  #414141;
    border: 0px solid #343434;
    border-width: 0px 0px 5px 0px;
    padding-top: 8px;
    padding-right: 33px;
    padding-left: 33px;
    padding-bottom: 2px;
    position: absolute;
    top: 40px;
    left: 26px;
}
.div-position{
    position: relative;
}
.link-button:hover{
    background-color:  #343434;
    border: 0px solid #414141 ;
    border-width: 0px 0px 5px 0px;
}
.rows{
    height: 166px;
    text-align:center;
}
.col-left{
    color:  #ffffff;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.27);
    height: 166px;
    width: 198px;
}.all-rows-shadow{
     border-collapse: separate;
     box-shadow: inset 0px 5px 5px -5px rgba(0, 0, 0, 0.27);
}
.fas, .far{
    color:  #848484;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    margin-right: 10px;
    vertical-align: middle;
    margin-bottom: 5px;
}
.light-grey{
    background-color:  #f2f2f2;
}
.dark-grey{
    background-color:  #e3e3e3;
}
.footer{
    text-align: center;
    vertical-align: middle;
    margin: 15px 0;
}
